body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f2f2f2;
        }
        
        
		header {
            background-color: #333;
            color: #fff;
            padding: 20px 0;
            text-align: center;
			 background-image: url('/img/bkg01.jpg'); /* Ścieżka do pliku obrazu */
            background-size: cover;
            background-position: center;
            
        }
        .container {
            max-width: 800px;
            margin: 20px auto;
            padding: 20px;
            background-color: #fff;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
		
		.container02 {
            max-width: 400px;
            margin: 20px auto;
            background-color: #fff;
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
		
        h2 {
            color: #333;
        }
        p {
            color: #666;
            line-height: 1.6;
        }
		nav {
            background-color: #444;
            text-align: center;
            padding: 10px 0;
        }
        nav a {
            color: #fff;
            text-decoration: none;
            padding: 10px 20px;
        }
        nav a:hover {
            background-color: #555;
        }
		
		footer {
			background-color:#444;
			text-align:center;
			color:#fff;
			padding: 16px 24px;
		}
		
		footer a{
			color: #ddd;
			text-decoration: none;
			
			
				}
		
		footer a:hover{
			color: #fff;
		}
		
		input[type="number"] {
            width: 100%;
            padding: 10px;
            margin: 10px 0;
            border: 1px solid #ccc;
            border-radius: 5px;
            box-sizing: border-box;
        }
        input[type="submit"] {
            width: 100%;
            padding: 10px;
            background-color: #4CAF50;
            color: white;
            border: none;
            border-radius: 5px;
            cursor: pointer;
        }
        input[type="submit"]:hover {
            background-color: #45a049;
        }
		

		
		.card {
            background-color: #f0f0f0;
            border: 1px solid #ccc;
            border-radius: 8px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            padding: 20px;
            margin: 20px;
            width: calc(50% - 43px);
            display: inline-block;
            vertical-align: top;
            box-sizing: border-box;
            text-decoration: none;
            color: inherit;
        }
        .card img {
            max-width: 100%;
            height: auto;
            border-radius: 8px;
            margin-bottom: 10px;
        }
		
		.img01 {
			width:100%
			
		}
		
		
        @media only screen and (max-width: 768px) {
            .card {
                width: calc(100% - 40px);
            }
        }
		
		/* Responsywność */
        .menu-icon {
            display: none; /* Ukryj domyślnie ikonę menu na większych ekranach */
        }
        @media only screen and (max-width: 768px) {
            nav a {
                display: none; /* Ukryj opcje nawigacji na mniejszych ekranach */
            }
            .menu-icon {
                display: inline-block; /* Pokaż ikonę menu na mniejszych ekranach */
                cursor: pointer;
				color: #fff;
            }
			
			.nav-visible {
                display: block; /* Pokaż opcje nawigacji po kliknięciu na ikonę menu */
            }
        }
		
		
		
		
	